<?xml version="1.0" encoding="utf-16"?> 
<fomod> 
	<Name>Reginalds Prefab ShackFest!</Name> 
	<Author>Reginald Underwood</Author> 
	<Version>1.0.5</Version>
	<Website>https://www.nexusmods.com/fallout4/mods/37623/?</Website> 
	<Description>Build Prefab Shacks for your settlements in a breeze!</Description> 
	<Groups>
		<element>Player Settlement</element>
	</Groups> 
</fomod> 
